const {globalFunc} = customJS
const DataType = 'Server'
let {tabletype, dateadded, host, subdomain, OS, CPU, RAM, Capa, disktype, BW, speed, dom, theme} = input;
const tablet = Boolean(tabletype) ? tabletype : 'overview';

return globalFunc.getTable(dv, DataType, ["dateadded", "host", "subdomain", "OS", "CPU", "RAM", "Capa", "disktype", "BW", "speed", "dom", "theme"], [dateadded, host, subdomain, OS, CPU, RAM, Capa, disktype, BW, speed, dom, theme], tablet)
